Voro++

- Main Page
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented struct and union fields with links to the struct/union documentation for each field:

### - e -

- e_id : voro::pre_container_base
- ed : voro::voronoicell_base
- end_id : voro::pre_container_base
- end_p : voro::pre_container_base
- extend_chunk_index() : voro::pre_container_base
- ey : voro::container_periodic_base
- ez : voro::container_periodic_base